Supported PostgreSQL version

postgresql

#1

Hello,
I’d like to install an owncloud server on my NAS the next days. Are there any restrictions on the database version (PostgreSQL)? I’d like to use PostgreSQL 11 if it possible.

Kind Regads
Steff


#3

Hey,

it seems the documentation in https://doc.owncloud.org/server/administration_manual/installation/system_requirements.html is currently stating:

PostgreSQL 9 (versions 10 and above are not yet supported)